@charset "utf-8";

/*********************************
    BASIC
*********************************/

/** BASIC: Wraps (Custom) **/

/* Repeated on controlpanel.css, because billing.html doesn't load controlpanel.css.
Start at signup/autohandler to figure out why and if it makes sense or not. */
#content {
  padding: 60px 0 80px;
}

#content.signup {
  width: 100%;
  padding-bottom: 0 !important;
}
#content.isp-signup {
  padding-top: 30px !important;
}
.gnBodyWrapper {
  padding: 0px 0 60px;
}
.gnBodyContent {
  overflow: visible;
}

#mainBody {
  padding-top: 1px !important;
  padding-bottom: 1px !important;
}

/** BASIC: Tags **/

BLOCKQUOTE, DD, DIV, P, LI {
  font-size: 14px;
}
a {
  color: #0d80bc;
}
a:hover {
  color: #0b6fa3;
  text-decoration: none;
}

/** BASIC: Utilities **/

.error, .required { color: #a00 }
.success { color: #393 }

/*********************************
    LATE 2012 REDESIGN
*********************************/

/** 2012: Unorganized **/
#bottomCta {
  display: none;
}

/*********************************
    HTML COMMENTED OUT
*********************************/

/** COMMENTED: Unknown Item **/

div.execulink-header {
  width:926px;
  padding-bottom:30px;
}

/*********************************
    BILLING
*********************************/

/** BILLING: Form error blocks **/

.page-signup-billing #errors, /* form error block - multiple errors */
.page-signup-billing p.error, /* form error block - single error */
.page-signup-billing form ul.error /* field error block */ {
  color: #666;
  font-weight: normal;
  margin-top: 0px;
  border: 1px solid #fbe467;
  background-color: #fffef2;
  background-image: none;
}
.page-signup-billing #errors,
.page-signup-billing p.error,
.page-signup-billing form ul.error.fieldset {
  background-image: url(/images/error-icon-yield-sign-small.png);
  background-position: 14px 13px;
  background-repeat: no-repeat;
  padding-left: 45px;
}
.page-signup-billing #errors li,
.page-signup-billing form ul.error li {
  color: inherit;
  list-style-type: none;
}
.page-signup-billing #errors {
  background-position: 14px 13px;
}

/** BILLING: Specific field errors **/

.page-signup-billing form fieldset ul.error {
  width: 223px;
  margin-bottom: 0px;
  position: absolute;
  margin-top: 0; /* -(input + li.arrow height - 3px) */
  left: auto;
  right: 0;
  padding: 0.5em 1em;
  /*top: 0 !important;*/
}
.page-signup-billing form fieldset ul.error.multiple li {
  display: inline;
  margin-right: 0.5em;
}
.page-signup-billing form fieldset ul.error.multiple li:last-child {
  margin-right: 0em;
}
.page-signup-billing form fieldset ul.error li.arrow {
  background: url(/images/icons/arrow_invalid.png) no-repeat 0 0;
  width: 17px;
  height: 10px;
  position: absolute;
  margin: 0;
  top: 100%;
  left: auto;
  right: 20px;
}

/** BILLING: Invalid fields **/

.page-signup-billing form input.invalid,
.page-signup-billing form textarea.invalid,
.page-signup-billing form select.invalid {
  border: 1px solid #fee364 !important;
  background-color: #fffeea;
}

/*********************************
    UNORGANIZED
*********************************/

H1, H2, H3, LEGEND { color: #333333 }

FORM#signup {
  margin: 0 0 0 0;
  position: relative;
  zoom: 1;
}

DIV#multiple {
  clear: both;
  margin-bottom: 1.2em;
}

DIV#su-main {
  width: 700px;
  float: right;
}
DIV#su-main.full {
  width: auto;
  float: none;
}

DIV#su-form-col  {
  float: left;
  min-height: 322px;
}

DIV#su-side-col {
  float: left;
  width: 220px;
  position: relative;
  overflow: hidden;
}
DIV#su-side-col TABLE TD {
  text-align: right;
}
DIV#su-side-col H4 {
  color: #ff0000
}

DIV#su-steps-nav {
  margin: 18px auto;
  padding: 0;
  width: 926px;
  zoom: 1;
}
DIV#su-steps-nav {
  background: url(/images/progress_bar_bg.png) 0 0 no-repeat;
}
DIV#su-steps-nav OL {
  margin-top: 0;
}
DIV#su-steps-nav LI {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-top: -4px;
  padding: 15px 20px 0 20px;
  background: url(/images/progress_bar_indicator.png) center 0 no-repeat;
  width: 145px;
  text-align: center;
  vertical-align: top;
}
div#su-steps-nav li#su-steps-nav-1-current,
div#su-steps-nav LI#su-steps-nav-2-current,
div#su-steps-nav li#su-steps-nav-3-current,
div#su-steps-nav li#su-steps-nav-4-current {
  font-weight: bold;
  background-position: center -190px;
}
DIV#su-steps-nav LI SPAN.plan-desc {
  color: #999;
}
DIV#su-steps-nav A {
  color: #999;
  text-decoration: none;
}
DIV#su-steps-nav LI SPAN.plan-desc-current {
  font-weight: bold;
  color: #333;
}

DIV#su-steps-nav DIV {
  text-align: center;
  font-weight: bold;
  color: #fff;
  letter-spacing: .1em;
}

DIV#su-addl-info {
  margin: 40px 0 0 0;
  padding: 10px 20px;
  float: left;
}

DIV#su-addl-info DIV {
  width: 570px;
  margin-top: 1em;
}

DIV#su-addl-info-twostep {
  margin: 40px 0 0 0;
  padding: 10px 10px;
  width: 250px;
  float: left;
}

DIV#su-addl-info-twostep DIV {
  margin-top: 1em;
}

DIV#su-addl-info H2 {
  color: #000;
  text-decoration: underline;
}

IMG.newsreader, IMG#su-cobrand {
  background-color: #fff;
  padding: 20px;
  border: 1px solid #ccc;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  width: 180px;
  height: auto;
  display: block;
}

IMG.newsreader#gna_logo {
  padding: 20px 20px 20px 25px;
}

#su-side-col #cc-logos {
  padding: 0;
}
#su-side-col #cc-logos img {
  clear: both;
  padding: 0 8px 10px 8px;
}

#su-addl-info #cc-logos img {
  margin: 0 12px;
}

/** UNORGANIZED: New Signup Plan page **/

.planBoxPrice{
  display: block;
  line-height:32px;
  vertical-align:top;
  font-size:32px;
  text-align: right;
  font-weight: bold;
}
.planBoxPrice sup{
  padding:0 2px;
  vertical-align:top;
  font-size:12px;
  font-weight:normal;
}
.planBoxPriceOrig{
  display: block;
  line-height:16px;
  vertical-align:top;
  text-align: right;
  font-size:16px;
  text-decoration: line-through;
}
.planBoxPriceOrig sup{
  padding:0 2px;
  vertical-align:top;
  font-size:8px;
  font-weight:normal;
}

DIV.su-ssl {
  border-top: 1px solid #e2e2e2;
  padding: 10px 0;
  border-bottom: 1px solid #e2e2e2;
}
DIV.su-ssl ul {
  padding-left: 30px;
}
DIV.su-ssl li {
  padding-bottom: 5px;
}

/* Earthlink styles */
DIV#earthlinksignup {
  background: transparent url(/images/earthlink_savebig.jpg) no-repeat top left;
  margin: 30px auto 0 ;
  height: 309px;
  text-align: justify;
  width: 610px;
}

DIV#earthlink_desc {
  background: transparent url(/images/earthlinklogo.jpg) no-repeat top left;
  float: right;
  margin: 0 0 0 220px;
  padding: 30px 0 0 0;
}

DIV#earthlink_desc H2,
DIV#earthlink_desc H3 {
  color:#EA5000;
}

DIV#earthlink_desc P {
  padding-top: 5px;
}

/* End Earthlink styles */

/* WOW styles */
DIV#wowsignup {
  background: transparent url(/images/wow/wow_savebig.jpg) no-repeat top left;
  xfloat: left;
  margin: 30px auto 0;
  xheight: 390px;
  text-align: justify;
  width: 610px;
  overflow: hidden;
}

DIV#wow_desc {
  background: transparent url(/images/wow/wow_logo.jpg) no-repeat top left;
  float: right;
  margin: 0 0 0 250px;
  padding: 90px 0 0 0;
}

DIV#wow_desc H2,
DIV#wow_desc H3 {
  color:#000;
}

DIV#wow_desc P {
  padding-top: 5px;
}

/* End WOW styles */

#verify_options {
  margin-bottom: 10px;
  clear: both;
}

#verify_opts {
  line-height: 1.5em;
}

/* Sign Up Button */
.su-button {
  text-decoration:none;
  font-size:12px;
  cursor:pointer;
}

.su-button .top {
  background:url(/images/su-button.png) no-repeat 0 0;
  display:block;
  height:7px;
  overflow:hidden;
  width:93px;
  cursor: pointer;
}
.su-button .middle {
  display:block;
  background:#3075cb;
  width:93px;
  color:#FFF;
  line-height:14px;
  font-weight:bold;
  text-align:center;
  border: none;
  cursor: pointer;
}
.su-button .bottom {
  display:block;
  height:7px;
  width:93px;
  background:url(/images/su-button.png) no-repeat 0 -20px;
  cursor: pointer;
}

.su-special-none {
  display:none;
}

/* Additional Information */
.su-credit-cards {
  background: url(/images/su-credit-cards.png) no-repeat;
  width: 486px;
  height: 35px;
}

/* Finish Page */
h2.thankyou {
  font-size: 24px;
}
div.finishInfo h2 {
  color: #666666;
  font-size: 18px;
  padding-bottom: 10px;
}
div.finishInfo div.getStarted {
  padding: 15px 0;
}
div.finishInfo div.bonusFeatures, div.finishInfo div.newsreader, div.finishInfo div.enhance {
  padding: 0 0 15px;
}
div.finishInfo div.usenetUniversity {
  padding: 9px 0 0px 85px;
  background: url(/images/icon_gn-university.jpg) no-repeat 0 0 scroll;
  min-height: 57px;
  _height: 57px;
}
div.finishInfo div.gnFaq {
  padding: 12px 0 0px 85px;
  background: url(/images/icon_faq.jpg) no-repeat 0 0 scroll;
  min-height: 53px;
  _height: 53px;
}
div.finishInfo div.support {
  padding: 10px 0 0px 85px;
  background: url(/images/icon_support.jpg) no-repeat 0 0 scroll;
  min-height: 62px;
  _height: 62px;
}
div.finishInfo div.mimo {
  padding: 6px 0 0px 85px;
  background: url(/images/icon_mimo.jpg) no-repeat 0 0 scroll;
  min-height: 95px;
  _height: 95px;
}
div.finishInfo div.vypr {
  padding: 10px 0 0px 85px;
  background: url(/images/icon_vyprvpn.jpg) no-repeat 0 0 scroll;
  min-height: 85px;
  _height: 85px;
}
div.finishInfo div.specials {
  padding: 5px 0 0px 85px;
  background: url(/images/icon_installer.jpg) no-repeat 0 0 scroll;
  min-height: 50px;
  _height: 50px;
}
div.finishInfo div.gnAccelerator {
  padding: 1px 0 0px 85px;
  background: url(/images/icon_gn-accelerator.jpg) no-repeat 0 0 scroll;
  min-height: 63px;
  _height: 63px;
}

/** UNORGANIZED: NEW Signup Styles **/

div#su-main-bg {
  width: 100%;
}
div.sum-treatment {
  background: #f0f3f6;
}
.validation-wrap {
  display: block;
  position: relative;
  margin: 0;
}
fieldset,
.fieldset {
  float: none;
  clear: both;
  margin: 3em 0;
}
fieldset legend,
.fieldset .legend {
  font-family: 'brandon-grotesque', sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 0.5em;
  color: #333;
  text-transform: uppercase;
  position: static;
}
.legend * {
  vertical-align: middle;
}
.legend a {
  font-size: 14px;
  font-family: 'Source Sans Pro', 'source-sans-pro', "proxima-nova", "Myriad Pro", "myriad-pro", Arial, Helvetica, sans-serif;
  margin-left: 10px;
}
fieldset legend small {
  font-size: 24px;
  text-transform: none;
  font-weight: 300;
}
fieldset select,
fieldset .selectBox,
fieldset input.text,
fieldset textarea {
  float: none !important;
  font-size: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 !important;
  width: 100%;
  color: #666;
}
fieldset .selectBox,
fieldset input.text,
fieldset textarea {
  border: 2px solid #e5e5e5 !important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  padding: 0.5em 1em;
}
fieldset input.text,
fieldset textarea {
  width: 100% !important;
}
fieldset .selectBox {
  line-height: 1.3;
}
fieldset .selectBox-options li {
  font-size: 16px;
}
fieldset input.text {
  height: 49px;
  line-height: 49px;
}
fieldset select {

}
fieldset select#su-exp {
  width: 137px;
}
fieldset label {
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  margin: 0 0 0.5em;
}
fieldset label#lb-comments {
  text-align: left;
  padding: 0 0 10px 0;
}
fieldset textarea#su-comments {
  width: 400px;
}
fieldset div.field {
  margin: 1em 0 0;
  padding: 0;
  position: relative;
}
fieldset div.field div.field-note {
  width: 232px;
  color: #FFFFFF;
  padding: 5px 5px 5px 25px;
  border: solid 1px #666666;
  font-size: 11px;
  font-weight: bold;
  background: #898989 url(/images/icon-info-blue-13.png) 5px center no-repeat;
  margin: 10px 0 0 180px;
  _display: inline;

}
div.form-block-head {
  border-bottom: 1px solid #f0f3f6;
  float: left;
  margin-bottom: 2em;
  padding-bottom: 1em;
  width: 100%;
}
div.form-block-head h3,
div.form-block-head h2 {
  clear: both;
  float: left;
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 24px;
}
div.form-block-head h3 a,
div.form-block-head h2 a {
  font-size: 16px;
  font-weight: normal;
  margin-left: 10px;
  color: #4e95be !important;
}
div.form-block-head h3 a:hover,
div.form-block-head h2 a:hover {
  color: #3f7a9c !important;
  text-decoration: none;
}
div.form-block-head h3 small,
div.form-block-head h2 small {
  color: #666;
  font-weight: normal;
  font-size: 13px;
}
div.form-block-head div.form-block-note {
  color: #666;
  text-align: right;
}
#su-payment-head {
  background: url(/images/cc_brands_200x24.png) no-repeat right 0;
}

select option.divider {
  border-top:1px solid #DDDDDD;
  margin-top:2px;
  padding-top:2px;
}
input.su-next {
  background: #f36100;
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.48, rgb(243,97,0)),
    color-stop(0.74, rgb(248,128,0))
);
  background-image: -moz-linear-gradient(
    center bottom,
    rgb(243,97,0) 48%,
    rgb(248,128,0) 74%
);
  /*-moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;*/
  border: none;
  color: #FFFFFF;
  text-shadow: 0 1px 0 rgba(0,0,0,.2);
  font-size: 18px;
  padding: 10px 30px;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
  box-shadow: 0 1px 1px rgba(0,0,0,.2);
  cursor: pointer;
  position: relative;
}
input.su-next:hover {
  background: #f36100;
}
input.su-next:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  top: 1px;
}

/** UNORGANIZED: Top Order Sum **/

div#su-main-bg div#order-sum {
  margin: 0 auto 20px;
  padding: 15px 20px;
  width: 882px;
}
table#order-sum-table tr#heading-row td {
  vertical-align: top;
  padding: 0 0 3px 0;
}
table#order-sum-table tr#heading-row td h3 {
  margin: 0;
  padding: 0 0 10px;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: .1em;
  text-transform: uppercase;
}
table#order-sum-table tr#info-row td {
  vertical-align: top;
}
table#order-sum-table ul#planIncludes {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}
table#order-sum-table tr td.acct-type-col {
  width: 140px;
  font-size: 24px !important;
  font-weight: normal;
  color: #333333;
  text-shadow: 0 1px 0 #FFFFFF;
  padding-right: 10px;
  border-right: 1px solid #FFFFFF;
}
table#order-sum-table tr td.includes-col {
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #FFFFFF;
  padding: 0 10px !important;
  width: 150px;
}
table#order-sum-table tr td.promo-col {
  padding: 0 10px !important;
  border-left: 1px solid #DDDDDD;
}
table#order-sum-table tr td.mo-price-col {
  width: 150px;
  font-size: 24px !important;
  padding: 0 10px !important;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #FFFFFF;
}
table#order-sum-table tr td.order-total-col {
  width: 170px;
}
table#order-sum-table tr td.promo-col h4,
table#order-sum-table tr td.promo-col p {
  margin: 0;
  padding: 0 0 5px;
}
table#order-sum-table tr#info-row td.acct-type-col,
table#order-sum-table tr#info-row td.mo-price-col,
table#order-sum-table tr#info-row td.order-total-col {
  font-size: 1.3em;
}
table#order-sum-table tr td.promo-col h4 {
  font-size: 18px;
  font-weight: normal;
}

/** UNORGANIZED: Plan Details **/

div#plan_details {
  padding: 20px;
}
div#plan_details h3 {
  margin: 0 0 10px 0;
  padding: 0 0 3px 0;
  border-bottom: solid 1px #ddd;
}
div#plan_details table {
  width: 100%;
}
div#plan_details table td {
  font-size: 11px;
  padding: 0 0 10px 0;
}
div#plan_details table td.label {
  text-align: left;
  font-weight: bold;
}
div#plan_details table td.value {
  text-align: right;
  color: #666;
}

/** UNORGANIZED: Policies **/

fieldset#su-policies p.agree-text {
  display: inline-block;
  zoom:1;
  *display: inline;
  line-height:22px;
}
div.radio-block {
  display: inline-block;
  zoom:1;
  *display: inline;
  width: auto;
}
div.radio-block label {
  width: auto;
  font-weight: bold !important;
  color: #000;
}
/* Options */
fieldset.options label {
  text-align: left;
  width: 628px;
}
fieldset.options label strong {
  color: #000;
  font-weight: bold;
}

/** UNORGANIZED: Verify **/

div#verify {
  padding: 0 0 20px 0;
  margin: 0;
}
div#verify div.row {
  padding: 0 0 10px 0;
}
div#verify div.row span.input {
  color: #333;
  font-weight: bold;
}
div#verify div.row span.input.email-address {
  color: #be2727;
}
p.block-intro {
  font-size: 16px;
  line-height: 1.5em;
  color: #666;
  clear: both;
  margin: 0;
  padding: 0 0 20px 0;
}
.block-success {
  background: #eafedd;
  border: solid 1px #b3e1ab;
  /*border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;*/
  padding: 13px 15px;
  color: #333;
  box-shadow: 0 0 6px rgba(0,0,0,.2);
  -o-box-shadow: 0 0 6px rgba(0,0,0,.2);
  -ms-box-shadow: 0 0 6px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
}
.block-success h4 {
  margin: 0;
  padding: 0 0 5px 0;
  color: #1fa41d;
  font-size: 15px;
}
.block-success p {
  margin-bottom: 10px;
  color: #666;
}
.block-success ul {
  margin-top: 0;
  color: #666;
}
.block-success label {
  font-size: 13px;
  font-weight: bold;
  color: #666;
}
div#verify div.row span.label {
  font-size: 14px;
  font-weight: normal;
  padding-right: 20px;
  text-align: right;
  width: 155px;
}
form#signup div#submit .su-button {
  font-size: 13px !important;
}
form#signup div#submit span {
  margin: 0;
}
form#signup div#submit input {
  margin: 0;
  float: none;
  font-size: 18px;
}
fieldset#su-policies p#multiple {
  clear: both;
  color: #666;
}

/** UNORGANIZED: Affiliate Branding **/
div.cobrand-block {
  padding: 0 0 20px 0;
}
div.cobrand-block h3 {
  margin: 0;
  padding: 0 0 10px 0;
}

div#cc_data_exp select,
div#cc_data_exp .selectBox {
  display: inline-block;
  vertical-align: middle;
}
div#cc_data_exp .cc_data_exp_month{
  width: 105px;
}
div#cc_data_exp .cc_data_exp_year {
  width: 230px;
}
div#cc_data_exp select#month {
  margin: 0 8px 0 0;
}
div#cc_data_exp select#year {
  margin: 0 0 0 10px;
}
p.large {
  display: inline-block;
  vertical-align: top;
  padding-top: 6px;
  font-size: 24px;
}

/** UNORGANIZED: Add-ons Changes **/

h1.signupHeader {
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 2px;
  color: #333333;
  margin: 0 0 20px;
  padding: 0 0 5px;
  border-bottom: 1px dashed #DDDDDD;
}
h1.signupHeader span {
  display: block;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: normal;
}
.toolTip {
  width: 235px;
  margin: 0;
  padding: 10px 0 0 180px;
  color: #666666;
  font-size: 12px;
}
div.trialQualify, div.trialOptOut, div.callOut {
  background-image: none;
}
div.callOut p {
  font-size: 18px;
}
div.callOut strong, div.callOut b {
  color: #333;
}
div.callOut p.note {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 0;
}
div.callOut .errorBox {
  border: none;
  border-radius: 0;
}
div.callOut .errorBox p {
  font-size: inherit;
}
div.trialQualify h4, div.trialOptOut h4, div.trialQualify h2, div.trialOptOut h2 {
  color: #333;
  font-size: 18px;
  margin: 0.25em 0 0.5em;
  padding: 0;
}
div.trialQualify p {
  font-size: 14px;
  margin: 0;
  padding: 0;
}
div.trialOptOut {
  font-size: 18px;
}
div.trialOptOut div,
div.trialOptOut p,
div.trialOptOut ul li,
div.trialOptOut label {
  font-size: 1em;
}
div.trialOptOut h3 {
  font-size: 1.166666667em;
  margin: 0 0 1em;
}
div.trialOptOut label {
  padding-left: 30px;
  position: relative;
  margin: 0;
}
div.trialOptOut label input#verify_opts {
  position: absolute;
  left: 0;
  top: 4px;
}

/*********************************
    LAYOUT-20101201 (being editted for late 2012)
*********************************/

#signUpHeader {
  margin-bottom: 60px;
  text-align: center;
}
#signUpHeader h1 {
  font-size: 40px;
  margin: 0 0 0.25em;
  text-transform: uppercase;
}
#signUpHeader p {
  font-size: 24px;
  margin: 0;
  padding: 0;
}

.gnSpecialBanner {
  width: 100%;
  background: url(/images/layout-20101201/bgSignUpSpecial.png) bottom repeat-x #fff;
  border: 1px solid #d8d8d8;
  -moz-box-shadow: 0 2px 1px #ddd;
  -webkit-box-shadow: 0 2px 1px #ddd;
  box-shadow: 0 2px 1px #ddd;
  /*-moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;*/
  margin-bottom: 32px;
}
.gnSpecialBanner .specialContent {
  padding: 15px;
  color: #666;
}
.gnSpecialBanner h2 {
  color: #ea6211;
  padding: 12px 0 13px 203px;
  margin: 0;
}
.gnSpecialBanner #earthlink h2 {
  background: url(/images/layout-20101201/earthlinklogo.jpg) top left no-repeat;
  font-size: 20px;
}
.gnSpecialBanner #wow h2 {
  background: url(/images/layout-20101201/wowlogo.png) top left no-repeat;
  font-size: 18px;
}
.gnSpecialBanner .left, .gnSpecialBanner .right {
  display: inline-block;
  width: 48%;
  vertical-align: top;
}
.gnSpecialBanner .left {
  padding: 0 15px 0 0;
  margin: 0;
}
.gnSpecialBanner .right {
  padding: 0 0 0 15px;
  margin: 0;
  border-left: 1px dashed #ddd;
}
.gnSpecialBanner strong {
  display: block;
  margin: 0;
  padding: 0 0 5px;
  color: #333;
  font-size: 16px;
  line-height: 1.4em;
}
.gnSpecialBanner p {
  font-size: 13px;
  line-height: 1.4em;
}
/*DT RETAIL 2011-12*/
#su-main h1.signupHeader {
  font-size: 36px;
  line-height: 40px;
  font-weight: 300;
  border: none;
  padding: 0;
  margin: -4px 0 35px;
}
#su-acct-info .toolTip,
#su-billing-address .toolTip,
#su-referral-info .toolTip {
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
}
#su-referral-info .toolTip {
  top: 5px;
}
#su-acct-info .toolTip.password {
  top: 140px;
}
#su-billing-address .toolTip {
  top: 35px;
}
#su-billing-address {
  position: relative;
  *z-index: -1;
}
fieldset p {
  font-size: inherit;
}
.selectBox-dropdown, .selectBox-dropdown .selectBox-arrow {
  border-color: #ccc;
}
.selectBox-dropdown {
  padding-right: 21px;
  width: 247px;
  vertical-align: top;
}
.selectBox-dropdown .selectBox-label {
  margin: 0;
  padding: 0 5px;
  width: 95%;
}
.selectBox-dropdown .selectBox-arrow {
  background: #ddd url(/images/arrow_down_ddd_6.png) no-repeat 7px 9px;
  margin-left: 0;
  width: 20px;
}
p.note {
  font-size: 14px;
  margin: 1em 0 0;
}
div#submit p.note {
  position: relative;
  display: inline;
  top: 2px;
}
form#freeacct #su-policies {
  padding-bottom: 10px;
}
#su-policies .radio-block label {
  padding: 0;
  width: 24px;
  text-align: left;
  float: none;
  vertical-align: middle;
  display: inline;
  margin: 0 10px 0 3px;
}
#su-policies-aup {
  margin-bottom: 1em;
}
#cc_data_exp p.large {
  font-size: 18px;
  font-weight: bold;
  margin: 0 15px;
  padding: 0;
  vertical-align: middle;
}

div.gn_guarantee h3 {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 0.75em;
  padding: 0 0 0 30px;
  background: url(/images/icons/gn_22x21.png) no-repeat 0 5px;
}
div.gn_guarantee ul{
  padding-left: 30px;
}

#order-summary {
  /*float: left;*/
  width: 100%;
  margin-bottom: 0.5em;
}
#order-summary table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 15px;
}
#order-summary table td {
  line-height: 1.2;
  padding: 0.25em 1em;
  font-weight: bold;
  font-size: 18px;
  color: #333;
  text-align: left;
}
#order-summary table td p, #order-summary table td div {
  font-size: inherit;
  color: inherit;
}
#order-summary table td.product {
  width: 200px;
}
#order-summary table.add-ons td.product {
  width: auto;
}
#order-summary table td.price {
  width: 150px;
}
#order-summary table tr.row td.promotion {
  color: #48AA29;
}
#order-summary table td small, #order-summary table td span,
#order-summary table td.price i {
  font-weight: normal;
  color: #666;
}
#order-summary table td small, #order-summary table td.price i {
  font-size: 14px;
  font-style: normal;
}
#order-summary table tr.head td {
  padding: 0.25em 10px;
  background: #F8F5F3;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
#order-summary table tr.head td,
#order-summary table tr.head td h3 {
  color: #666;
  font-size: 12px;
  font-weight: normal;
  margin: 0;
}
#order-summary table.account {
  margin-bottom: 10px;
}
#order-summary table.account tr.row td{
  padding: 0.5em 10px;
}
p#order-total {
  margin: 1.5em 0;
  font-size: 24px;
  color: #333;
  font-weight: bold;
}
p#order-total span {
  color: #48AA29;
}
#order-sum {
  padding: 15px 10px 10px 15px;
}
#order-sum div {
  margin-bottom: 20px;
}
#order-sum div h3 {
  text-transform: uppercase;
  letter-spacing: 0.25em;
  font-size: 14px;
  font-weight: normal;
  color: #6d6a63;
  margin: 0 0 0.5em;
}
#order-sum div h3 a {
  text-transform: none;
  letter-spacing: normal;
  color: #4e95be !important;
  float: right;
}
#order-sum div h3 a:hover {
  color: #3f7a9c !important;
  text-decoration: none;
}
#order-sum div ul {
  list-style: none;
  margin: 5px 0;
}
#order-sum div ul li {
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  color: #333;
  margin-bottom: 5px;
}
#order-sum div ul li ul li {
  font-size: 14px;
  font-weight: normal;
  color: #666;
}
#order-sum div ul, #order-sum div.account-level span {
  padding: 0 0 0 15px;
}
#order-sum div.account-level span {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  line-height: 1;
}
div#su-form-col, div.form-block-head, div.form-block-head h3, div.form-block-head h2 {
  float: none;
}

#addons .section {
  border-bottom: none;
  margin-bottom: 40px;
  padding: 0 0 20px 100px;
}
#addons .section.last {
  margin-bottom: 0px;
}
#addons .section:after {
  background-size: 100%;
  width: 120%;
  height: 18px;
  display: block;
  content: '';
  z-index: 1;
  position: relative;
  bottom: -18px;
  left: -100px;
  background-image: url(/images/sprites/shadow.png);
  background-repeat: no-repeat;
  background-position: center top;
}
#addons .section.last:after {
  display: none;
}
#addons .section h2 {
  font-size: 18px;
  margin-bottom: 0.5em;
}
#addons .section p,
#addons .field label,
#addons .field,
#addons .field span {
  font-size: 16px;
}
#addons div.section.vyprvpn {
  background: url(/images/signup_addons.png) no-repeat 0 5px;
}
#addons div.section.vyprvpn div.field div.product,
#addons div.section.vyprvpn div.field div.description {
  display: inline-block;
  position: relative;
  zoom: 1;
  *display: inline;
  vertical-align: top;
}
#addons div.section.vyprvpn div.field {
  margin-bottom: 15px;
}
#addons div.section.vyprvpn span.required {
  margin: 5px 0 0 28px;
  display: block;
  color: #666;
}
#addons .field input {
  margin: 5px 10px 2px 2px;
  vertical-align: top;
}
#addons div.section.vyprvpn div.field div.product {
  width: 200px;
}
#addons div.section.vyprvpn div.openvpn,
#addons div.section.vyprvpn div.nat {
  padding-left: 25px;
}
#addons .field label {
  margin-right: 2px;
  font-weight: bold;
  color: #333;
}
#addons .field strong {
  color: #333;
}
#addons div.field span.price {
  margin-right: 10px;
}
.signup-addons #order-sum .addons h3 a {
  display: none;
}
#addons .add-onManage h3,
#addons .add-onManage h3 strong {
  font-size: 12px !important;
  line-height: normal;
  font-weight: normal;
  color: #666;
}
#addons .add-onManage {
  margin-top: 45px;
}
#addons .add-onManage #vpnAdd-on {
  border: none;
  background: none;
}
#addons .add-onManage #vpnAdd-on .productChunk {
  margin: 0 15px 20px 0;
  padding: 0;
  width: 289px;
}
#addons .add-onManage #vpnAdd-on .productChunk.last {
  border-right: 0;
  margin-right: 0;
  width: 295px;
}
span.freeWithDiamond {
  font-weight: normal !important;
  color: #51b36d !important;
}
div.title span.freeWithDiamond {
  margin-left: 0.75em;
}
#cvv-info.tooltip {
  width: auto;
  top: 5px;
}
#cvv-info.tooltip > span {
  font-size: 16px !important;
  background: none !important;
  width: auto;
  height: auto;
  text-indent: 0;
  font-weight: normal;
}
#cvv-info.tooltip div.tooltip-content {
  left: -215px !important;
  width: 480px;
}
#cvv-info.tooltip div.tooltip-content strong {
  color: #333;
}
#cvv-info.tooltip div.tooltip-content p {
  margin-bottom: 1em;
}
#cvv-info.tooltip div.tooltip-content p:last-of-type {
  margin-bottom: 0;
}
#cvv-info.tooltip div.tooltip-content img.align-right {
  float: right;
  width: 150px;
  margin: 0 0 1em 1em;
}

.account-level a {
  font-size: 14px;
  padding-left: 5px;
}

/*ISP Signup*/
#signup-isp fieldset div {
  margin: 5px 0;
}
#signup-isp fieldset legend {
  margin-bottom: 10px;
}
#signup-isp fieldset input,
#signup-isp fieldset select,
#signup-isp fieldset label {
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  float: none;
}
#signup-isp fieldset input,
#signup-isp fieldset select {
  width: 48%;
}
#signup-isp fieldset textarea {
  width: 77%;
  border-color: #dfdfdf;
}
#signup-isp fieldset label {
  padding-top: 0;
}
#signup-isp select#ct-country {
  height: 20px;
  padding: 0;
  width: 50%;
}
#lb-comments {
  font-weight: bold;
}
#signup-isp fieldset p.comments {
  margin-bottom: 1em;
}


/**
 * 2015-11 Responsive Redesign
 */

/*Signup - Plans*/
.page-signup-plans .section > .container {
  border-bottom: none;
}
.page-signup-plans .section {
  margin-bottom: 4em;
}
.page-signup-plans .section.section-usenet-plans {
  margin-bottom: 1.5em;
}
.page-signup-plans #gnCustTestimonial {
  margin-bottom: 3em;
}
.page-signup-plans .section-usenet-plan-includes {
  margin-bottom: 0;
  padding: 3.5em 0;
  object-fit: contain;
  background-image: linear-gradient(241deg, #2e304e 63%, #1e2147 70%);
  color: #fff;
}
.page-signup-plans .section-usenet-plan-includes .section-main {
  margin-top: 0;
}
.page-signup-plans .section-usenet-plan-includes h2 {
  color: #fff;
  font-size: 3.5rem;
}
.page-signup-plans .section-usenet-plan-includes .bordered-grid > .gn-grid-col {
  background: transparent;
  border: none;
  color: #fff;
  padding: 0;
  margin: 0 auto;
  width: 50%;
}
.page-signup-plans .section .container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.page-signup-plans .section-usenet-plan-includes .feature-block {
  display: flex;
}
.page-signup-plans .section-usenet-plan-includes .plan-content {
  max-width: 380px;
}
.page-signup-plans .section-usenet-plan-includes .plan-content * {
  color: #fff;
}
.page-signup-plans .section-usenet-plan-includes .feature-block-ssl img {
  margin-top: 10px;
  margin-right: 40px;
}
.page-signup-plans .section-usenet-plan-includes .feature-block-support img {
  margin-top: 10px;
  margin-right: 30px;
}
.page-signup-plans .section-signup-fine-text h4 {
  font-size: 24px;
  color: #333;
  margin-bottom: 0.5em;
}
.page-signup-plans .section-signup-fine-text p {
  font-size: 18px;
}

/*No Logs component*/
.no-logs {
  max-width: 660px;
  font-size: 1em;
  line-height: 1.28;
  color: #333;
  border-radius: 8px;
  background-color: #fff;
  margin: auto;
  padding: 1em;
  display: flex;
}
.no-logs .aligncenter img {
  max-width: 192px;
}
.no-logs .no-logo-content {
  max-width: 555px;
  margin: 1em 1.5em 0;
}
.no-logs .no-logo-content h3 {
  font-family: brandon-grotesque;
  font-size: 1.33em;
  font-weight: bold;
  margin: 0 0 0.5em;
}

/*Partners list*/
.container-partners {
  background-color: #d4dee3;
}
.container-partners ul {
  max-width: 1208px;
  list-style: none;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  min-height: 110px;
  margin: 0 auto;
}
.container-partners li.partners-list-title {
  text-transform: uppercase;
  font-size: 18px;
  color: #2f2d38;
  margin-left: 1em;
}
.container-partners ul li {
  margin-right: 1em;
}
@media (max-width: 825px) {
  .container-partners ul {
    padding: 2em 1em  1em;
  }
  .container-partners ul li {
    margin-bottom: 1em;
  }
}

/*Signup - General*/
.template-signup-form .main-intro {
  margin-bottom: 2em;
}
.template-signup-form .main-intro p {
  font-size: 24px;
  color: #7c7c7c;
}
.template-signup-form input[type="submit"] {
  font-size: 18px;
}

/*Signup - Billing*/
.page-signup-billing .fieldset-payment-method .gnCallOut-2 {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
}
.page-signup-billing .fieldset-payment-method .blueMessage {
  margin-top: 1em;
}
.page-signup-billing .fieldset-auto-recyling .field {
  padding-left: 25px;
  position: relative;
}
.page-signup-billing .fieldset-auto-recyling .field .radio {
  position: absolute;
  left: 0;
  top: 5px;
  margin: 0;
}
.page-signup-billing .fieldset-auto-recyling label {
  font-size: 16px;
  font-weight: normal;
  width: auto;
  float: none;
}
.page-signup-billing .fieldset-agreements p {
  font-size: 16px;
}

/*Signup - Verify*/
.page-signup-verify .fieldset-account-info {
  margin-bottom: 2em;
  margin-top: 2em;
}
.table-account-info .row-key,
.table-account-info .row-value {
  margin-top: 4px;
  margin-bottom: 4px;
  word-wrap: break-word;
  word-break: break-word;
  width: 50% !important;
}
.table-account-info .row-key {
  text-align: right;
  padding-right: 20px;
}
.table-account-info .row-value {
  font-weight: bold;
}
div.table-order-summary {
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 1.5em;
}
.table-order-summary .row {
  margin: 5px 0;
}
.table-order-summary .row-total {
  border-top: 1px solid #cdcdcd;
  padding-top: 25px;
  margin-top: 20px;
}
.table-order-summary var {
  font-weight: bold;
}
.table-order-summary var em {
  color: #10AB34;
  font-style: normal;
}
.table-order-summary .row-total var {
  font-size: 24px;
  color: #333;
}
